<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>187064172787-c5gs7fvp78om9r7dofkjn2qmpumkuvig.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.187064172787-c5gs7fvp78om9r7dofkjn2qmpumkuvig</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>187064172787-7et0qu5p2qtmisvqgndn3kfi1b7u9ifl.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyCQIy2S4mK1YHmiYBpx-c393IPzVya11h4</string>
	<key>GCM_SENDER_ID</key>
	<string>187064172787</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>br.com.freaccess.hub</string>
	<key>PROJECT_ID</key>
	<string>accessmoblie-da839</string>
	<key>STORAGE_BUCKET</key>
	<string>accessmoblie-da839.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:187064172787:ios:f88d62e0c73cf535763786</string>
	<key>DATABASE_URL</key>
	<string>https://accessmoblie-da839.firebaseio.com</string>
</dict>
</plist>